@charset "utf-8";
img{max-width: 100%;}
.inner,#carousel{
	width: 97%;
}
header h1{margin: 0;}

#content-area,#side-navi{
	width: 100%;
	float: none;
}
#content-area{margin: 0 auto 40px; padding:0;}
#content-inner{	padding:15px;}
#side-navi>ul>li{
	width: 33.3333333%;
	float: left;
}
/*#content-area,#side-navi>ul>li img{max-width: 100%;}*/

#news>li{border-bottom: 1px solid #ddd;padding-bottom: 15px;margin-bottom: 15px;}
#news>li:last-child{margin: 0;}
#news>li>.f1{float: none;margin-bottom: 5px;}
#news>li>span{
	float: none;
	width: 100%;
}


@media (max-width:1034px){
#foot-top{padding: 10px 0;}
#foot-top>.inner>a{top: -31px;}
#foot-top h2{float: none;text-align: left;}
#foot-top .nav{margin: 0;float: none;padding-top: 20px;}
#foot-top .nav>ul{
	width: 50%;
	margin: 0 !important;
	padding: 0 !important;
}
#foot-top .nav ul>li{
	background: none;
	margin: 0;
	padding: 0;
}
#foot-top .nav>ul>li>a{
	border: 1px solid #E15C7B;
	display: block;
	padding: 10px 0;
	text-align: center;
	font-size: 10px;
}
#foot-top .nav>ul:first-child>li>a{border-right:0;}
#foot-top .nav>ul>li:first-child>a{border-bottom:0;}
#foot-top .nav>ul>li>ul{display: none;}
.nav.pt000{
	padding-top:0 !important;
}
.nav.pt000 ul{
	width:100% !important;
	float:none !important;
}
.nav.pt000 ul li a{border-top: 0 !important; border-right:1px solid #E15C7B !important; border-bottom:1px solid #E15C7B !important;}

}





@media (max-width:979px){
header{
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 2px solid #E36683;
	background: url(../img/bg.png) center 0 no-repeat;
	background-size: 100%;
	z-index: 999;
}
header h1{width: 80%;float: left;}
header .head{display: none;}
#global-navi{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.8);
	z-index: 99;
}
#global-navi>ul>li{
	float: none;
	width: 100%;
	height: auto;
}
#global-navi>ul>li>a{
	padding: 1.3em !important;
	font-size: 1rem;
}
.sp{display: block;}
#main-visual .col2{
	width: 100%;
}
#main-visual .col4{
	width: 50%;
}
}



@media (max-width:799px){
#side-navi>ul>li{width: 50%;}

/* 活動報告 */
#event{}
#event .box{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #ccc;
}
#event .box .desc{
	width:70%;
	float:left;
}
#event .box .date,
#event .box .title{
	display:block;
}
#event .box .thumbs{
	width:28%;
	float:right;
}
#event .box .thumbs img{
	width:100%;
}
.orgarea h3{
	font-size: 20px;
    line-height: 160%;
    margin-bottom: 15px;
    color: #E36683;
}
.orgarea h4{
	font-size: 18px;
    line-height: 160%;
    margin-bottom: 15px;
    color: #E36683;
}
}






@media (max-width:680px){
#news>li>span:last-child{width: 80%;}
}



@media (max-width:649px){

#foot-bottom ul,#foot-bottom #copy{float: none;}
#foot-bottom ul{margin-bottom: 10px;width: 100%;}
#foot-bottom ul>li{width: 50%;}
#foot-bottom ul>li:last-child{width: 100%;}
#foot-bottom ul>li:after{content: none;}
#foot-bottom ul>li>a{
	display: block;
	padding: 10px 0;
	border: 1px solid #fff;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#foot-bottom ul>li:first-child>a{border-right: 0;}
#foot-bottom ul>li:last-child>a{border-top: 0;}
#foot-bottom ul>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#foot-bottom #copy{padding-bottom: 10px;}
.nav.pt000{
	padding-top:0 !important;
}
.nav.pt000 ul{
	width:100% !important;
	float:none !important;
}
.nav.pt000 ul li a{border-top: 0 !important; border-right:1px solid #E15C7B !important; border-bottom:1px solid #E15C7B !important;}

}



@media (max-width:549px){
#index #content-area h3{font-size: 1.4rem;}
#index #content-area h3>small{font-size: 1rem;padding-left: 1em;}
#index #content-area h3>span{top: 40%;right: 0;}
}




@media (max-width:489px){
#main-visual>.inner>.col2>h2{
	font-size: 1.5rem;
}
#main-visual>.inner>.col4>h2{
	font-size: 1.3rem;
}


}


@media (max-width:399px){
#contents{padding-bottom: 30px;}
}


@media (max-width:374px){
#index .col2.color1,#index .col4{min-height: 200px !important;}
}




@media (max-width:353px){
#main-visual>.inner>.col2>h2{
	font-size: 1.3rem;
}
#main-visual>.inner>.col4>h2{
	font-size: 1.3rem;
}
}